﻿.ac_input
{
    width: 220px;
    border: 1px solid #eeeeee;
    background-image: url(input_scroll_bg.jpg);
    background-position: left;
    background-repeat: no-repeat;
    font-family: Tahoma, Arial, Verdana;
}
.ac_results
{
    z-index: 99999;
    padding: 1px;
    background-color: white;
    overflow: hidden;
    border: 1px solid #868686;
    position: absolute;
}
.ac_results UL
{
    list-style-position: outside;
    padding-bottom: 0px;
    list-style-type: none;
    margin: 0px;
    padding-left: 0px;
    width: 100%;
    padding-right: 0px;
    padding-top: 0px;
}
.ac_results LI
{
    padding-bottom: 1px;
    line-height: 16px;
    margin: 0px;
    padding-left: 5px;
    padding-right: 5px;
    display: block;
    font-size: 11px;
    font-family: Tahoma;
    overflow: hidden;
    cursor: default;
    padding-top: 1px;
}
.ac_loading
{
    background: url(loading.gif) white no-repeat left center;
}
.ac_even
{
    border: 1px solid white;
    color: #003399;
}
.ac_odd
{
    border: 1px solid white;
    color: #003399;
}

.ac_over
{
    background-color: #ffe6a0;
    border: 1px solid #d2b47a;
    color: #003399;
}
